
{% block javascripts %}
{% endblock %}

{% block basejavascripts %}
    {% javascripts '%kernel.root_dir%/../app/Resources/public/jquery-2.1.4.js' %}
    <script src="{{ asset_url }}"></script>
    {% endjavascripts %}
    {% javascripts '%kernel.root_dir%/../vendor/twitter/bootstrap/dist/js/bootstrap.min.js' %}
    <script src="{{ asset_url }}"></script>
    {% endjavascripts %}

    <script src="//code.highcharts.com/4.1.8/highcharts.js"></script>
    <script src="//code.highcharts.com/4.1.8/modules/exporting.js"></script>

{% endblock %}
